/*
Theme Name: 	Bizspeak Child
Theme URI: http://themewinter.com/WP/bizspeak/
Author: tripples
Author URI: http://themewinter.com/
Description:	Child Theme for Bizspeak - Premium WordPress Industrials Theme
Template:		bizspeak
Version: 		1.0
 Text Domain:  themewing
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@import url("../bizspeak/style.css");

.site-header.sticky-header{padding:0;  transition: padding 400ms linear;-webkit-transition: padding 400ms linear;-moz-transition: padding 400ms linear; position:fixed;
    z-index:99999;margin:0 auto 30px; width:100%;top:0;opacity: .97; 
    -webkit-animation: fadeInDown 500ms;-moz-animation: fadeInDown 500ms;webkit-box-shadow: 0px 1px 6px 0px rgba(68,68,68,0.1);
    box-shadow: 0px 1px 6px 0px rgba(68,68,68,0.1);
    -ms-animation: fadeInDown 500ms;
    -o-animation: fadeInDown 500ms;
    animation: fadeInDown 500ms;}
.admin-bar .site-header.sticky-header{top:30px;}

.menu-item-768.dropdown .dropdown-menu{ min-width:357px;}

p.ooper-wala {
    color: white !important;
}

.neechay-wala a {
    color: white;
}
    
.neechay-wala a:visited, a:focus {
    text-decoration: none;
    outline: 0;
    color: white;
}

.neechay-wala a:hover {
    color: #308edb !important;
}

@media screen and (max-width:767px){
    .site-header .logo-header-inner{
        width:48%;
        float:left;
        }
    .site-header .col-md-8.col-sm-9 {
        width: 48%;
        float: left;
        }
    }
@media screen and (max-width:480px){
    .site-header .logo-header-inner{
        width:40%;
        float:left;
        }
    .site-header .col-md-8.col-sm-9 {
        width: 56%;
        float: left;
        padding-left:0px;
        padding-right:0px;
        }
    ul.top-info li{
        margin-left:0px !important;
        padding-left:0px !important;
        }    
    }    
/*@media screen and (max-width:360px){
    span.info-icon.custom-orange-background {
        display: none !important;
        }
    }    */
    
ul.main-menu li ul li a{white-space:initial;}

.dropdown-menu{width:100%; min-width:300px;}